Subject: Ticket Assigned - Please cancel and refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 00:50:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please cancel and refund Dear sirs,

I ordered a product from your site on Tuesday, specifically because you stated that it would be next day delivery. It has now been 2 days and I have still not received it.

I no longer need the item! Details of which are below. Please cancel the order and issue a full refund.

Kind regards,
Murray

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3973183